/* colors */
/* tab setting */
/* breakpoints */
/* selectors relative to radio inputs */
html {
  width: 100%;
  height: 100%;
}

.tabs {
  left: 50%;
  transform: translateX(-50%);
  position: relative;
  width: 90%;
  min-width: 240px;
  padding: 10px 5% 0;
}
.tabs input[name=tab-control] {
  display: none;
}
.tabs .content section h2,
.tabs ul li label {
  font-family: 'Poppins';
  font-weight: 400;
  font-size: 16pt;
  color: #262626;
  letter-spacing: 0.1pt;
  padding-bottom: 0px;
}
.tabs ul {
  list-style-type: none;
  padding: 0;
  display: flex;
  flex-direction: row;
  margin-bottom: 10px;
  justify-content: space-between;
  align-items: flex-end;
  flex-wrap: wrap;
}
.tabs ul li {
  box-sizing: border-box;
  flex: 1;
  width: auto;
  padding: 0 6px;
  text-align: center;
}
.tabs ul li label {
  transition: all 0.3s ease-in-out;
  color: #000;
  padding: 5px auto;
  overflow: hidden;
  text-overflow: ellipsis;
  display: block;
  cursor: pointer;
  transition: all 0.2s ease-in-out;
  white-space: nowrap;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.tabs ul li label br {
  display: none;
}
.tabs ul li label svg {
  fill: #000;
  height: 0;
  vertical-align: bottom;
  margin-right: 0;
  transition: all 0.2s ease-in-out;
}
.tabs ul li label:active {
  outline: 0;
  color: #e20a17;
}
.tabs ul li label:hover, .tabs ul li label:focus, .tabs ul li label:active {
  outline: 0;
  color: #e20a17;
}
.tabs ul li label:hover svg, .tabs ul li label:focus svg, .tabs ul li label:active svg {
  fill: #ccc;
}
.tabs .slider {
  position: relative;
  width: 33.3%;
  transition: all 0.33s cubic-bezier(0.38, 0.8, 0.32, 1.07);
}
.tabs .slider .indicator {
  position: relative;
  width: 100px;
  max-width: 100%;
  margin: 0 auto;
  height: 5px;
  background: #fbc219;
  border-radius: 2px;
}
.tabs .content {
    margin: 5% 0 10%;
}
.tabs .content section {
  display: none;
  -webkit-animation-name: content;
          animation-name: content;
  -webkit-animation-direction: normal;
          animation-direction: normal;
  -webkit-animation-duration: 0.3s;
          animation-duration: 0.3s;
  -webkit-animation-timing-function: ease-in-out;
          animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: 1;
          animation-iteration-count: 1;
  line-height: 1.4;
}
.tabs .content section h2 {
  font-family: 'Poppins', sans-serif;
  color: #000;
  display: none;
  font-size: 35pt;
}
.tabs .content section h2::after {
  content: "";
  position: relative;
  display: block;
  width: 50px;
  height: 4px;
  margin-top: 10px;
  left: 1px;
}
.tabs input[name=tab-control]:nth-of-type(1):checked ~ ul > li:nth-child(1) > label {
  cursor: default;
  color: #e20a17;
  font-weight: 600;
}
.tabs input[name=tab-control]:nth-of-type(1):checked ~ ul > li:nth-child(1) > label svg {
  fill: #e20a17;
}
@media (max-width: 681px) {
  .tabs input[name=tab-control]:nth-of-type(1):checked ~ ul > li:nth-child(1) > label {
    background: none;
  }
}
.tabs input[name=tab-control]:nth-of-type(1):checked ~ .slider {
  transform: translateX(0%);
}
.tabs input[name=tab-control]:nth-of-type(1):checked ~ .content > section:nth-child(1) {
  display: block;
}
.tabs input[name=tab-control]:nth-of-type(2):checked ~ ul > li:nth-child(2) > label {
  cursor: default;
  color: #e20a17;
  font-weight: 600;
}
.tabs input[name=tab-control]:nth-of-type(2):checked ~ ul > li:nth-child(2) > label svg {
  fill: #e20a17;
}

@media (max-width: 681px) {
  .tabs input[name=tab-control]:nth-of-type(2):checked ~ ul > li:nth-child(2) > label {
    background: none;
  }
}
.tabs input[name=tab-control]:nth-of-type(2):checked ~ .slider {
  transform: translateX(100%);
}
.tabs input[name=tab-control]:nth-of-type(2):checked ~ .content > section:nth-child(2) {
  display: block;
}
.tabs input[name=tab-control]:nth-of-type(3):checked ~ ul > li:nth-child(3) > label {
  cursor: default;
  color: #e20a17;
  font-weight: 600;
}
.tabs input[name=tab-control]:nth-of-type(3):checked ~ ul > li:nth-child(3) > label svg {
  fill: #e20a17;
}

@media (max-width: 681px) {
  .tabs input[name=tab-control]:nth-of-type(3):checked ~ ul > li:nth-child(3) > label {
    background: none;
  }
}
.tabs input[name=tab-control]:nth-of-type(3):checked ~ .slider {
  transform: translateX(200%);
}
.tabs input[name=tab-control]:nth-of-type(3):checked ~ .content > section:nth-child(3) {
  display: block;
}


@-webkit-keyframes content {
  from {
    opacity: 0;
    transform: translateY(5%);
  }
  to {
    opacity: 1;
    transform: translateY(0%);
  }
}
@keyframes content {
  from {
    opacity: 0;
    transform: translateY(5%);
  }
  to {
    opacity: 1;
    transform: translateY(0%);
  }
}


@media (max-width: 800px) {
.tabs .content {
    margin: 10% 0 0;
}
  .tabs ul li label br {
    display: none;
  }
  .tabs ul li label {
    white-space: initial;
    font-size: 16pt; 
  }
.tabs ul li { padding: 0;}
.tabs {
  width: 90%;
  padding: 1% 5% 5%;
}
.tabs ul { padding: 0 0 5px;}
}


@media (max-width: 681px) {
.tabs {
  width: 90%;
  padding: 10px 5% 8%;
}
.tabs .content {
    width: 100%;
    margin: 60px 0 0;
}
  .tabs ul li label {
    padding: 5px 10px;
    border-radius: 5px;
    font-size: 14pt;
    letter-spacing: 0.5pt;
  }
  .tabs ul li label span {
    display: block;
  }

  .tabs .content section h2 {
    display: block;
    font-size: 18pt;
    line-height: 30pt;
    margin-bottom: 20px;
  }

}